body {
  background-color: #000;
  }.header_full_width {
  background-image: url("images/header_bg.png");
  background-position: center -12px;
  background-repeat: repeat-x;
  float: left;
  height: 60px;
  width: 100%;

}.full_widht_top {
  float: left;
  width: 100%;
  background-color: #2B2B2B;
}.float_header {
  background-image: url("images/header_pic.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  height: 60px;
  width: 85%;
  display: none;
}.logo {
  background-image: url("images/logo.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 18% 100%;
  border: 0 solid;
  float: left;
  height: 60px;
  width: 100%;
}.add_sidebar_bottom > img {
  width: 300px;
}.full_widht_menu {
  background-image: url("images/header_bg.png");
  background-position: center -71px;
  background-repeat: repeat-x;
  border: 0 solid;
  display: none;
  float: left;
  height: 50px;
  margin-bottom: 0;
  width: 100%;
}.header_form {
  margin-top: 10px;
  color: #fff;
}.header_form .form-group {
  float: right;
  width: 35%;
}.header_form #email.form-control {
  background-image: url("images/login.png");
  background-position: -287px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 6px 30px 5px 0 !important;
  text-align: right;
  width: 96%;
}.header_form #pwd.form-control {
  background-image: url("images/login.png");
  background-position: -146px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 4px 26px 5px 0 !important;
  text-align: right;
  width: 96%;
}.header_form .checkbox {
  float: right;
  font-size: 17px;
  margin-top: 5px;
  width: 12%;
}.header_form .checkbox input {
  float: right;
}.header_form .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/login.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 1%;
  width: 17%;
}.left-side-header .form-group #email {
  background-image: url("images/search.png");
  background-position: -60px -6px;
  background-repeat: no-repeat;
  color: #000 !important;
  float: right;
  font-size: 18px;
  height: 31px;
  margin-left: 0px;
  margin-right: 20%;
  padding: 1px 38px !important;
  text-align: right;
  width: 55%;
}.left-side-header .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/search.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 3%;
  margin-top: 0;
  width: 19%;
  margin: ;
}.left-side-header .form-group {
  float: right;
  margin-top: 10px;
  width: 100%;
}.right-header .btn.btn-default {
  background-image: url("images/header-links.png");
  background-position: 256px center;
  border: 1px solid #4a4a4a;
  float: right;
  margin-left: 4%;
  margin-top: 10px;
  color: #fff;
}.right-header .btn.btn-default:hover {
  background-image: url("images/header-links.png");
 background-position: 164px center;
  color: #fff;
  text-decoration: underline;
  border: 1px solid #71A210;
}.btn.btn-default.myactive_button {
  background-image: url("images/header-links.png");
  background-position: 164px center;
  border: 1px solid #71a210;
  color: #fff;
  text-decoration: underline;
  width: 77px;
}
/*Header End*/
.footer_full_widht {
  background-image: url("images/footer.png");
  background-repeat: repeat-x;
  border: 0 solid;
  float: left;
  height: 45px;
  padding-top: 0;
  width: 100%;
  background-position: left top;
}.footer_center ul {
  color: #fff;
  text-align: center;
  margin-top: 13px;
}.footer_center ul a {
  color: #fff;
  font-size: 11px;
  font-weight: 900;
  text-decoration: underline;
}
/*Body*/
.full_widht_body {
  float: left;
  width: 100%;
}.full_widht_text_center {
  float: left;
  width: 100%;
  text-align: center;
  color: #fff;
}.full_widht {
  float: left;
  margin-top: 15px;
  width: 100%;
  margin-bottom: 15px;
}.add_main {
  background-image: url("images/add.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  float: left;
  min-height: 270px;
  width: 100%;
}.blank {
  float: left;
  height: 40px;
  width: 100%;
}.list-inline.categoryseven {
  float: left;
  width: 100%;
  text-align: center;
}.list-inline.categoryseven > li {
  height: 145px;
  width: 120px;
}.category_six.image_thum {
  background-image: url("images/cat_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid;
  float: left;
  min-height: 83px;
  width: 83px;
  border: 0px;
}.list-inline.category_six > li {
  float: right;
  height: 165px;
  width: 16%;
}.image_thum > img {
  width: 96%;
  margin: 0 auto;
}.tittle {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 100%;
}.tittle a {
  color: #fff;
  font-weight: 600;
}.list-inline.category_five {
  float: left;
  text-align: center;
  width: 100%;}
.list-inline.category_five > li {
  float: right;
  height: 150px;
  width: 20%;
}.category_five .image_thum img {
  height: 100px;
  margin: 0 auto;
  width: 80%;
}.top_category {
  float: left;
  width: 100%;
}.category_top_five li {
  background-image: url("images/footer.png");
  border: 1px solid;
  float: right;
  height: 45px;
  margin-bottom: 12px;
  margin-right: 7px;
  width: 15.9%;
}.categoryseven .image_thum {
  background-image: url("images/cat_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 0 none;
  margin: 0 auto;
  width: 90%;
}.list-inline.category_top_five a {
  color: #fff;
  float: left;
  width: 100%;
  margin-top: 3px;
  text-align: center;
  font-size: 16px;
}.list-inline.breadcrum_two {
	 background-image: url("images/footer.png");
  border: 0 solid;
  float: left;
  height: 40px;
  width: 100%;
}.list-inline.breadcrum_two li {
  float: right;
  margin-top: 10px;
}.bolder_breatcrum {
  font-weight: bold;
}.list-inline.breadcrum_two  li a {
  color: #fff;
}.list-inline.pagination {
  float: left;
  width: 100%;
  text-align: center;
}.list-inline.pagination > li {
  height: 10px;
  width: 10px ;
  border: 1px solid;
}.mainpagination {
  float: left;
  width: 100%;
}.list-inline.pagination > li {
  border: 1px solid;
  height: 10px;
  width: 10px;
  background-color: #a6a6a6;
  color: #9d2f00;
}.not_active_pagination {
  background-color: transparent !important;
}.full_widht_sidebar {
  float: left;
  width: 100%;
}.contain_sidebar {
  background-image: url("/images/demo_image.png");
  float: left;
  min-height: 515px;
  width: 100%;
  background-position: center center;
  background-color: #484848;
}.sidebar {
  float: right;
  width: 23%;
}.sidebar span {
  color: #fff;
  float: left;
  text-align: right;
  width: 100%;
}.add_sidebar {

  float: right;
  min-height: 600px;
  width: 75%;

}.side_bar_left {
  float: left;
  width: 72%;
}.asa_rules {
  float: right;
  width: 100%;
  text-align: right;
  color: #fff;
}.asa_rules span {
  color: #000;
  background-color: #fff;
  border-radius: 2px;
  margin: 0px 3px;
  font-size: 10px;
  padding: 3px 9px;
}.progress_bar {
  border: 0px solid ;
  float: right;
  width: 100%;
}.bar1 {
  border: 1px solid #2eae1b;
  border-radius: 4px;
  float: right;
  height: 20px;
  width: 75%;
}.inner_bar {
  float: right;
  width: 58%;
  height: 100%;
  background-color: #2eae1b;
}
.bar2 {
  border: 1px solid #e64014;
  border-radius: 4px;
  float: right;
  height: 20px;
  width: 75%;
 
}.inner_bar2 {
  background-color: #e64014;
  float: right;
  height: 100%;
  width: 40%;
}.bar_full {
  float: right;
  width: 100%;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}.green_span {
  background-color: transparent !important;
  color: green !important;
}#games_info > h3 {
  float: right;
  color: #fff;
}#file_info2 {
  float: right;
  width: 100%;
  text-align: right;
  width: 100%;
  color: #fff;
}.add_sidebar_bottom {
  float: right;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}.add_sidebar_bottom > span {
  float: left;
  width: 100%;
  text-align: center;
  color: #fff;
}.list-inline.category_six {
  float: left;
  width: 100%;
}
@media screen and (max-width: 479px){
	.side_bar_left {
  float: left;
  width: 100%;
}.sidebar {
  float: right;
  width: 100%;
}.sidebar span {
  color: #fff;
  float: left;
  text-align: center;
  width: 100%;
}.add_sidebar {
  float: right;
  min-height: 600px;
  width: 100%;
}.list-inline.category_six > li {
  width: 50%;
}.image_thum > img {
  margin: 0 auto;
  width: 100%;
}.category_six .image_thum {
  background-image: url("images/cat_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid;
  float: left;
  min-height: 83px;
  width: 100%;
  border: 0px;
}
	.category_top_five li {
  background-image: url("images/footer.png");
  border: 1px solid;
  float: right;
  height: 30px;
  margin-bottom: 12px;
  margin-right: 7px;
  width: 46.9%;
}
	.full_widht_menu {
  background-image: url("images/header_bg.png");
  background-position: center -71px;
  background-repeat: repeat-x;
  border: 0 solid;
  float: left;
  height: 170px;
  margin-bottom: 0;
  width: 100%;
  /*display: none !important;*/
}.header_form #email.form-control {
  background-image: url("images/login.png");
  background-position: -308px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 4px 31px 3px 2px !important;
  text-align: right;
  width: 96px;
}.header_form #pwd.form-control {
  background-image: url("images/login.png");
  background-position: -170px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 5px 26px 5px 2px !important;
  text-align: right;
  width: 97px;
}.left-side-header .form-group #email {
  background-image: url("images/search.png");
  background-position: -70px -6px;
  background-repeat: no-repeat;
  color: #000 !important;
  float: right;
  font-size: 18px;
  height: 31px;
  margin-left: 0;
  margin-right: 20%;
  padding: 5px 39px 0 0 !important;
  text-align: right;
  width: 140px;
}.left-side-header .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/search.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 3%;
  margin-top: 0;
  width: 53px;
}.header_form .checkbox {
  float: right;
  font-size: 14px;
  margin-top: 5px;
  width: 34px;
}.header_form.col-xs-12 {
  padding: 0px;
}.header_form .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/login.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 0;
  width: 57px;
}.category_five .image_thum img {
  width: 90%;
 
}
.list-inline.category_five > li {
  float: right;
  height: 175px;
  padding: 0;
  width: 50%;
}
}
/*@media screen and (min-width: 360px) and (max-width: 640px){
	.left-side-header .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/search.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 3%;
  margin-top: 0;
  width: 18%;
}.left-side-header .form-group #email {
  background-image: url("images/search.png");
  background-position: -59px -6px;
  background-repeat: no-repeat;
  color: #000 !important;
  float: right;
  font-size: 18px;
  height: 31px;
  margin-left: 0;
  margin-right: 20%;
  padding: 5px 39px 0 0 !important;
  text-align: right;
  width: 55%;
  background-color: #BDBDBD;
}.header_form #pwd.form-control {
  background-image: url("images/login.png");
  background-position: -156px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 5px 26px 5px 2px !important;
  text-align: right;
  width: 96%;
}.header_form #email.form-control {
  background-image: url("images/login.png");
  background-position: -296px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 4px 31px 3px 2px !important;
  text-align: right;
  width: 96%;
}.list-inline.categoryseven > li {
  height: 120px;
  width: 100px;
}

}*/
@media screen and (min-width: 480px) and (max-width: 767px){
	.category_six .image_thum > img {
  width: 100%;
  height: 98px;
}
	.side_bar_left {
  float: left;
  width: 100%;
}.sidebar {
  float: right;
  width: 100%;
}.sidebar span {
  color: #fff;
  float: left;
  text-align: center;
  width: 100%;
}.add_sidebar {

  float: right;
  min-height: 600px;
  width: 100%;

}.list-inline.category_six > li {
  width: 25%;
}.image_thum {
  background-image: url("images/cat_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: 1px solid;
  float: left;
  min-height: 83px;
  width: 100%;
  border: 0px solid;
}
	.category_top_five li {
  background-image: url("images/footer.png");
  border: 1px solid;
  float: right;
  height: 30px;
  margin-bottom: 12px;
  margin-right: 7px;
  width: 46.9%;
}
	.left-side-header .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/search.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 3%;
  margin-top: 0;
  width: 53px;
}.left-side-header .form-group #email {
  background-color: #bdbdbd;
  background-image: url("images/search.png");
  background-position: -59px -6px;
  background-repeat: no-repeat;
  color: #000 !important;
  float: right;
  font-size: 18px;
  height: 31px;
  margin-left: 0;
  margin-right: 15%;
  padding: 5px 39px 0 0 !important;
  text-align: right;
  width: 155px;
}.header_form #email.form-control {
  background-image: url("images/login.png");
  background-position: -276px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 4px 31px 3px 2px !important;
  text-align: right;
  width: 130px;
}.header_form #pwd.form-control {
  background-image: url("images/login.png");
  background-position: -139px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 5px 26px 5px 2px !important;
  text-align: right;
  width: 129px;
}.header_form .checkbox {
  float: right;
  font-size: 17px;
  margin-top: 5px;
  width: 45px;
}.header_form .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/login.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 1%;
  width: 60px;
}.full_widht_menu {
  background-image: url("images/header_bg.png");
  background-position: center -71px;
  background-repeat: repeat-x;
  border: 0 solid;
  float: left;
  height: 165px;
  margin-bottom: 0;
  width: 100%;
  display: none;
}.btn.btn-default.myactive_button {
  background-image: url("images/header-links.png");
  background-position: 164px center;
  border: 1px solid #71a210;
  color: #fff;
  text-decoration: underline;
  margin-right: 15%;
}.list-inline.category_five > li {
  float: right;
  height: 165px;
  width: 25%;
}.category_five .image_thum img {
  height: 100px;
  margin: 0 auto;
  width: 100%;
}

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.list-inline.category_five > li {
  float: right;
  height: 175px;
  width: 20%;
}.category_five .image_thum img {
  height: 105px;
  margin: 0 auto;
  width: 88%;
}
	.sidebar {
  float: right;
  width: 30%;
}.side_bar_left {
  float: left;
  width: 67%;
}.list-inline.category_six > li {
  height: 180px;
  width: 25%;
}

	.header_form #email.form-control {
  background-image: url("images/login.png");
  background-position: -274px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 6px 30px 5px 0 !important;
  text-align: right;
  width: 133px;
}.header_form #pwd.form-control {
  background-image: url("images/login.png");
  background-position: -134px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 4px 26px 5px 0 !important;
  text-align: right;
  width: 133px;
}.header_form .checkbox {
  float: right;
  font-size: 17px;
  margin-top: 5px;
  width: 40px;
}.header_form .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/login.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 1%;
  width: 61px;
}
.left-side-header .form-group #email {
  background-image: url("images/search.png");
  background-position: -81px -6px;
  background-repeat: no-repeat;
  color: #000 !important;
  float: right;
  font-size: 18px;
  height: 31px;
  margin-left: 0;
  margin-right: 6%;
  padding: 3px 29px !important;
  text-align: right;
  width: 133px;
}.left-side-header .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/search.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 3%;
  margin-top: 0;
  width: 52px;
}.full_widht_menu {
  background-image: url("images/header_bg.png");
  background-position: center -71px;
  background-repeat: repeat-x;
  border: 0 solid;
  float: left;
  height: 90px;
  margin-bottom: 0;
  width: 100%;
}
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	.side_bar_left {
  float: left;
  width: 70%;
}.sidebar {
  float: right;
  width: 30%;
}.list-inline.category_six > li {
  height: 150px;
  width: 16.5%;
}.list-inline.categoryseven > li {
  height: 120px;
  width: 111px;
}.full_widht_menu {
  background-image: url("images/header_bg.png");
  background-position: center -71px;
  background-repeat: repeat-x;
  border: 0 solid;
  float: left;
  height: 90px;
  margin-bottom: 0;
  width: 100%;
}
.header_form #email.form-control {
  background-image: url("images/login.png");
  background-position: -274px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 6px 30px 5px 0 !important;
  text-align: right;
  width: 133px;
}.header_form #pwd.form-control {
  background-image: url("images/login.png");
  background-position: -134px -6px;
  background-repeat: no-repeat;
  height: 31px;
  margin-left: 10px;
  padding: 4px 26px 5px 0 !important;
  text-align: right;
  width: 133px;
}.header_form .checkbox {
  float: right;
  font-size: 17px;
  margin-top: 5px;
  width: 40px;
}.header_form .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/login.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 1%;
  width: 61px;
}
.left-side-header .form-group #email {
  background-image: url("images/search.png");
  background-position: -81px -6px;
  background-repeat: no-repeat;
  color: #000 !important;
  float: right;
  font-size: 18px;
  height: 31px;
  margin-left: 0;
  margin-right: 6%;
  padding: 3px 29px !important;
  text-align: right;
  width: 133px;
}.left-side-header .btn.btn-success {
  background-color: #c72c0f !important;
  background-image: url("images/search.png");
  background-position: -7px center;
  border: 1px solid;
  color: transparent;
  float: right;
  height: 31px;
  margin-right: 3%;
  margin-top: 0;
  width: 52px;
}
}

/* pagination */
.pagination {
	overflow:hidden;
	padding: 5px; margin: 0 auto; width: 700px; text-align: center; background:#000; border: 4px #000 solid; }
.pagination a { padding: 2px 6px; color: #f46620; margin: 2px; border: 1px solid #c54100; text-decoration: none; display: inline-block; }
.pagination a:hover { color: #1F1F1F; background: #f89732; }
.pagination b { padding: 2px 6px; margin: 2px auto; color: #9d2f00; font-weight: bold; text-align: center; background:#a6a6a6; border: 1px #373737 solid; display: inline-block; }

